#template_ctn {

}#left_part {
	float: left;
	width: 719px;
}
#left_part h1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #990000;
	padding: 0px;
	line-height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#pd_banner {
	height: 245px;
	width: 719px;
	margin-bottom: 10px;
	margin-left: 2px;
}

#pd_list {
	background-image: url(../img/trial_topbk2.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#list_top {
	background-image: url(../img/trial_topbk1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
}
#list_top h2 {
	font-size: 15px;
	color: #000000;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
}
#list_select {
	text-align: right;
	position: absolute;
	margin-top: 13px;
	width: 700px;
}
#list_select select {
	font-family: Arial, Helvetica, sans-serif;
}
#list_p {
	padding-right: 25px;
	padding-left: 25px;
	margin: 0px;
}
#list_p p {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

#list_ctn {
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
}
#list_ctn h3 {
	display:block;
	height: 29px;
	padding-left: 66px;
	padding-top: 23px;
	margin: 0px;
	position:relative;
}
#list_ctn h3 a {
	color: #000000;
	text-decoration: none;
}
#list_ctn h3 a:hover {
	color: #000000;
	text-decoration: underline;
}
.list_table {
	padding-left: 85px;
}
.list_table p {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
.list_table a:link {
	color: #0066FF;
	font-size: 13px;
	line-height: 20px;
}
.list_table a:visited {
	color: #0066FF;
	font-size: 13px;
	line-height: 20px;
}
.list_table a:hover {
	color: #FF6600;
	font-size: 13px;
	line-height: 20px;
}
.list_table a:active {
	color: #0066FF;
	font-size: 13px;
	line-height: 20px;
}
.list_table td {
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: baseline;
}
#list_bottom {
	background-image: url(../img/trial_topbk3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	overflow: hidden;
	clear: both;
}
.pd_intro {
	position: absolute;
	padding: 20px;
	width: 542px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFCC;
	margin: 0px;
	z-index: 99; 
}
.pd_box_front {
	float: left;
	padding-right: 15px;
}
.pd_intro h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	line-height: 25px;
}
.pd_intro h5 {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
.pd_intro p {
	padding-left: 90px;
	padding-top: 5px;
}
.pd_intro ul {
	padding-left: 90px;
	margin-left: 15px;
}

.pd_links {
	padding-left: 90px;
	padding-top: 5px;
}
#note {
	font-size: 11px;
	line-height: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
}




#right_part {
	float: right;
	width: 224px;
	margin-left: 17px;
	
}
.banner_part {
	margin-bottom: 5px;
}
/*hot_links_part*/
#hot_links {
	width: 224px;
	float: right;
	margin-top: 5px;
}
.h_link a:link,.h_link a:active,.h_link a:visited {
	line-height: 22px;
}
.h_link a:hover {
	line-height: 22px;
}
#hot_links h3 {
	text-align: center;
	background-image: url(../img/r_title.gif);
	height: 30px;
	width: 224px;
	line-height: 30px;
	font-size: 15px;
	margin-bottom: 10px;
}
.h_link {
	margin-bottom: 15px;
	font-size: 13px;
	line-height: 16px;
}
#viewall{
	position: absolute;
	left: 518px;
	width: 144px;
	top: 27px;
	}
#viewall a{
	color:#0066FF !important;
	text-decoration:underline !important;	
	font-weight:100;
	font-size:12px;
	}
	
#viewall a:hover{
	color:#C30 !important;}	
	
	

.clear{	clear:both;}

.newbox_wrapper{
	background-image: url(../img/pd_mid2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height:auto;
	padding-top:6px;
	margin-bottom:5px;
	padding-bottom:10px;
	height:160px;
	}
.newbox_wrapper2{
	height:160px;
	padding-top:6px;
	margin-bottom:15px;
	}



/*==*/
/*[1]*/
.top_pd_box {
	float: left;
	background-image: url(../img/pd_mid.gif);
	background-repeat: repeat-y;
	background-position: right;
	width: 320px;
	height:125px;
	position:relative;
}

.top_pd_box h3 {
	color: #0066FF;
	font-size: 11px;
	line-height: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
.top_pd_box h4 {
	display:block;
	color: #000000;
	font-size: 15px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	padding-bottom:5px;
}
.top_pd_box p {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	font-size: 12px;
	line-height: 15px;

}

/*[2]*/
.top_pd_box2 {
	float: left;
	width: 320px;
	height:125px;
	position:relative;

}
.top_pd_box2 h3 {
	color: #0066FF;
	font-size: 11px;
	line-height: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
}
.top_pd_box2 h4 {
	display:block;
	color: #000000;
	font-size: 15px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
.top_pd_box2 p {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	font-size: 12px;
	line-height: 15px;

}

.buynow{
	position: absolute;
	left: 222px;
	top: 90px;
	z-index: 0;
}

.top_pd_links {
	margin-left:95px;
	width:220px;
}

.top_pd_links img{
	float:right;
	margin-right:5px;
	margin-top:-15px;
	}
.pd_price {
	float: left;
	width: 100px;
}
.del_price {
	text-decoration: line-through;
	color: #666666;
	font-size: 12px;
	line-height: 13px;
}
.price_part {
	color: #990000;
	line-height: 24px;
	font-size: 12px;
}
.price_note {
	font-size: 11px;
	color: #999999;
	line-height: 12px;
}


.selector_index{
	height:50px;
	background-image: url(../img/gradient.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	}

.selector_index h1{
	font-size: 18px;
	color: #000000;
	padding-right: 25px;
	margin-right: 3px;
	margin-left: 3px;
	clear: both;
}


.selector_index h2{
	font-size: 18px;
	color: #000000;
	padding-right: 25px;
	margin-right: 3px;
	margin-left: 3px;
	clear: both;
}

.selector_index h3{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #990000;
	padding: 0px;
	line-height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;	
	
	
	}

#viewall{
	position: absolute;
	left: 520px;
	width: 144px;
	top: 27px;
	}
#viewall a{
	color:#0066FF !important;
	text-decoration:underline !important;	
	font-weight:100;
	font-size:12px;
	}
	
#viewall a:hover{
	color:#C30 !important;}	


.top_pd_img {
	float: left;
	height: 89px;
	width: 94px;
	margin-bottom: 10px;
	margin-right: 5px;
}


.clear{ clear:both}

	
